body{
	width: 960px;
	border: 0px solid red;
	margin: 0 auto; /*This Centers the div on the page*/
	background-color: #d4caa6;
}

/*For the p tags*/
p {
	font-size: 16px;
}

/*For the nav bar*/
ul {
    width: 940px;
	list-style-type: none;
    margin: 20px 10px 20px 10px;
    padding: 0;
    overflow: hidden;
    background-color: #d4caa6;
}

/*For the nav bar*/
li {
    float: left;
	border-right: 1px solid #000;
}

/*For the nav bar*/
li:last-child {
	border-right: none;
}

/*For the nav bar*/
li a {
	display: block;
	width: 234px;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font-weight: bold;
}

/*For the nav bar*/
li a:hover {
    background-color: #ffffff;
}

/*This removes bullet on items*/
.information{
	text-decoration: none;
	color: #000;
}

/*For the unordered list on thank yous page*/
.items{
	margin: 3px 0px 3px 0px;
	font-size: 16px;
	border-right: 0px solid #000;
	padding: 0px;
	width: 750px;
	font-weight: none;
	text-decoration: none;
	color: #000;
	float: left;
}

/*For the main banner*/
.Banner {
	margin: 20px 0px 0px 0px;
}

/*Inside wrapper on thank yous page, and before and after*/
.wrapper {
	display: flex;
	width: 960px;
	height: 420px;
}

/*Inside wrapper on thank yous page, and before and after*/
.wrapper > div {
	font-size: 4vh;
	color: #000;
	background: #d4caa6;
	margin: 0 10px 0 10px;
	padding: 17px;
	border-radius: 3px;
	flex: 1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;	
}

/*Outside wrapper on thank you's page, and before and after.*/
.wrapper2 {
	background-color: #000;
	width: 960px;
	height: 795px;
}

/*Wrapper for the whole images pages*/
.wrapper3{
	background-color: #000;
	width: 960px;
	height: 1130px;
}

/*Inside wrapper for the text on information page*/
.wrapper4{
	width: 920px;
	height: 740px;
	font-size: 4vh;
	color: #000;
	background: #d4caa6;
	margin: 0 10px 0 20px;
	padding: 7px;
	border-radius: 3px;
	flex: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
}

/*Outside wrapper for Information page*/
.wrapper5{
	background-color: #000;
	width: 960px;
	height: 1090px;
}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 1;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
	color: #ffffff;
	font-size: 18px;
	padding: 8px 12px;
	position: absolute;
	margin: 30px 10px 10px 10px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #000;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

footer {
	color: #000;
	background-color: #d4caa6;
	height: 50px;
	width: 940px;
	float: left;
	text-align: center;
	margin: 30px 10px 20px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}
